/* reset css */
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html, body { font: normal 18px 'Roboto'; color: #828386; }
html, body, div, main, section, article, aside, fieldset, header, footer { position: relative; display: block; margin: 0px; padding: 0px; border: none; }
h1, h2, h3, h4, h5, h6, p { margin: 0px; padding: 0px; font-weight: 400; }
ul, ol { margin: 0px 0px 0px 20px; padding: 0px; list-style-position: inside; }
img, figure, iframe, embed, object, video { position: relative; margin: 0px; padding: 0px; max-width: 100%; display: block; border: none; }
input[type="submit"], input[type="file"], button, select, option, optgroup { cursor: pointer; }
input, button, select, option, optgroup, textarea { display: block; margin: 0px; padding: 0px; font: normal 18px 'Roboto'; color: #828386; outline: none; border: none; }
a { color: #828386; font-size: 14px;}

/* geral */
.central { margin: 0px auto; padding: 0 10px; max-width: 1430px; }
.central-pequena { margin: 0px auto; padding: 0 10px; max-width: 830px; }

/* topo */
header { position: relative; overflow: hidden; }
header picture { position: relative; display: block; width: 100%; height: 149px; }
header picture img { position: absolute; top: 0px; left: 50%; margin-left: -480px; width: auto; max-width: 960px; height: 149px; }

/* index */
main { margin: 30px 0px; text-align: center; }
.titulo h1 { font-family: 'Roboto'; font-size: 36px; letter-spacing: 1px; font-weight: 400;}
.chamada { margin-top: 30px; padding: 30px; background-color: #f8f6f5; }
.chamada h2 { font-size: 25px; letter-spacing: 1px; font-weight: 400;}
.chamada p { padding-top: 30px; font-size: 14px;}
.lista-graficos { text-align: left; }
.lista-graficos .bloco h3 { font-size: 16px; font-weight: 400;}
.lista-graficos .bloco figure { margin: 15px 0px 10px 0px; }

#cookie-main{width:100%;text-align:center;z-index:9999999999}
#cookie-main.cookie-fixed{position: fixed;bottom:16px}

#cookie-main #cookie-banner{display:block;width:980px;-ms-flex-align:center;align-items:center;background-color:#fff;padding:16px;margin:0 auto;border-bottom:2px solid hsla(0,0%,85.9%,.07);box-shadow:1px 2px 2px 2px rgba(0,0,0,.2)}
#cookie-main #cookie-banner #cookie-banner-info{display:inline-block;vertical-align:middle;-ms-flex-align:center;align-items:center;margin:0 16px 0 auto;width:80%}
#cookie-main #cookie-banner #cookie-banner-info #description{color:#575756;font-size:16px;font-weight:400;line-height:1em;text-align:left}
#cookie-main #cookie-banner #cookie-banner-info #description a{color:#575756;font-size:16px;font-style:normal;font-weight:400;line-height:17px;margin-left:4px;text-decoration:underline;cursor:pointer}
#cookie-main #cookie-banner #cookie-banner-options{display:inline-block;vertical-align:middle;width:auto}

@media (max-width:980px){
	#cookie-main.cookie-fixed{bottom:32px}
	#cookie-main #cookie-banner{width:95%}
	#cookie-main #cookie-banner #cookie-banner-info{width:100%;margin:0 0 16px auto;}
	#cookie-main #cookie-banner #cookie-banner-info #description{font-size:1rem}
	#cookie-main #cookie-banner #cookie-banner-info #description a{font-size:1rem}
	#cookie-main #cookie-banner #cookie-banner-options{width:100%}
}
#cookie-main #cookie-banner #cookie-banner-options button#close{padding:5px 10px;background:#575756;color:#fff;border:0;border-radius:50px;font-size:14px;font-style:normal;font-weight:400;line-height:30px;cursor:pointer}
.button-account{width:-webkit-max-content!important;width:max-content!important;height:30px!important;padding:0 15px!important;border:1px solid #5ac96b!important;border-radius:5px!important;background:#fff!important;font-size:12px!important;font-style:normal!important;font-weight:700!important;color:#5ac96b!important;text-align:center!important;line-height:15px!important;transition:all .2s ease-in-out!important;cursor:pointer!important}
.button-account:hover{background:#5ac96b!important;color:#fff!important}
.video-container {position: relative;padding-bottom: 56.25%;}
.video-container iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}